/*Mouseoverlay der Links*/

img {
	border: 0;
}

a {	
	text-decoration: none;
	display: block;
	color: #432303;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

a:hover {
	visibility: visible;
}

a:hover img {
	visibility: hidden;
}

a:active img {
	visibility: hidden;
}

a:focus img {
	visibility: hidden;
}

a:visited {
	color: #432303;
}